.wpcf7-response-output {
    display: none !important;
}

.site-content {
    color: #fff;
    padding-top: 100px;
    font-size: 1rem;
}

.site-content  h1,
.site-content  h2,
.site-content  h3,
.site-content  h4 {
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}

.site-content  h1{
    font-size: 2rem;
}

.site-content  h2{
    font-size: 1.5rem;
}

.site-content p {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.site-content  ul {
    margin-bottom: 1.5rem;
    margin-top: 1.5rem;
}

.site-content  ul li {
    padding-left: 1rem;
    position: relative;
    margin-bottom: 0.5rem;
}
.site-content  ul li::before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top:0.5rem;
    width: 5px;
    height: 5px;
    background: #fff;
    border-radius: 50%;
}


/* правка шрифтов */

.header__nav ul.menu > li span, 
.header__nav ul.menu > li a {
    font-size: 0.9rem;
}

.simplepage-first__text {
    font-size: 1.125rem
}

.black-card__title {
    font-size: 1.2rem;
}

.black-card__description {
    font-size: 1.175rem;
}

.main-command__text {
    font-size: 1.066rem;
}

.command-card__description {
    font-size: 1.1rem;
}

.main-nextstep__description {
    font-size: 1.125rem;
}

.footer__politic {
    font-size: 0.9rem;
}

.footer__nav li a {
    font-size: 0.9rem;
}

.btn-accent, 
.btn-callback {
    font-size: 0.9rem;
}


.simplepage-nextstep__description {
    font-size: 1.25rem;
}

.page-notation__text {
    font-size: 1.125rem;
}


.request-form__group input:not([type=checkbox], [type=radio], [type=submit]) {
    font-size: 1rem;
}

.simplepage__text {
    font-size: 1.1rem;
}


@media (max-width: 992px) {
    .header__nav ul.menu {
        gap: 1.5rem;
    }
}